@charset "utf-8";
/* CSS Document */

/* Styles for the alphabetical listing page */

html, body {
	margin: 0px;  /* To keep all of the browsers happy */
	}

body	{
	margin: 0px;
	background-image: url(../Images/jpegs/bkgrd2.jpg); /* the background image */
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
form	{
	padding:0px;  /* Necessary so the form remains its proper size */
	margin:0px;
	}

#wrapper	{
	width: 1024px;
	margin: 0 auto;
	background-color: #FFF;
	background-repeat: repeat-y;
    border-left: 1.5px solid #CCC;	
	border-right: 1.5px solid #CCC;
    border-bottom: 1.5px solid #CCC;	
	}

#header	{	/* Holds the page header on each page */
	width: 1024px;
	height: 156px;
	background-color: #CCC;
	}
	

#title-alphalisting	{
	float: left;
	width: 1024px;
	height: 50px;

}

#Column-alphalisting	{
	float: left;
	width: 1024px;
	margin-top: 25px;
	}

#grey-bar	{
	width: 1024px;
	height: 24px;
	line-height: 24px;
	background-color: #eeeece;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
	}

#grey-bar span	{
	font-size: 18px;
	font-weight: bold;
	padding-left: 25px;
}

#grey-bar div	{
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-right: 8px;
	}
	
#grey-bar div a:link, a:visited	{
	text-decoration: none;
	color: #808080;
	}
	
#grey-bar div a:hover	{
	text-decoration: none;
	color: #000;
	}
	
#alphabuttons	{
	float: left;
	width: 1024px;
	height: 30px;
	text-align: center;
	}
	
#alphabuttons img	{
	border: 0;
	padding: 0;
	margin: -1px;	/* Don't know why, but this makes the buttons closer together */
	}
	
#alphabuttonslist ul	{
	list-style: none;
	}

#alphabuttonslist li	{
	display: inline;
	}

#alphalinks	{
	margin-top: 20px;  /* Offset from the top of the div */
	margin-left: 80px;  /* Offset from the left of the div */
	padding: 0;
	}

#alphalinks ul	{
	list-style: none;  /* Eliminates the Bullets */
	margin: 0;
	padding: 0;
	border: none;	
}

#alphalinks li	{  /* Styles the links */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;  /* Use this instead of padding bottom because IE7 sucks a giant boner */
	list-style: none;
	background-image: url(../Images/gifs/bullet2.gif);
	background-repeat: no-repeat;
	background-position: .125em .45em;  /* Positions the bullet.gif */
	padding-left: 12px;
	}

#alphalinks a:link, #alphalinks a:visited	{  /* Styles the links */
	color: #929090;  /* The color of the links */
	display: block;
	width: 100%;  /* Hack for IE6 */
	text-decoration: none;	/* No underline */
	}

#alphalinks a:hover	{  /* Styles the hover */
	color: #1a1919;  /* The color of the links when mouse over */
	text-decoration: none;  /* No underline */
	}

#footer {
	background-color: #CFF;
	height: 100px;
	width: 1024px;
	clear: both;
	}


/***************** CLASSES ****************** */

.redheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding-top: 5px;
}
